@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

/* ACE 2010
======================================== */

/* LAYOUT
======================================== */
body {
	background-color: #fff;
}



/* TYPE
======================================== */
h3 {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#008080;
padding-left:10px;
}

.main {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1B2265;
padding-left:10px;
padding-right:15px;
}

.main ul li{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1B2265;
padding-right:15px;
}

.toplinks {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:12px;
padding-top:10px;
}

.nav {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#008080;
font-size:12px;
font-weight:bold;
}

.subnav {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#1B2265;
}

.topnav {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000080;
font-size:9px;
}

.footer {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#1B2265;
}
/* TABLES
======================================== */
#temp-01 {
	background:url("https://1162ae.claudeassets.com/20170109120353im_/https://www.aceshelf.com/images/temp-01.jpg") top left no-repeat;
	height:200px;
}
#temp-01-ppc {
	background:url("https://02673e.claudeassets.com/20170109120353im_/https://www.aceshelf.com/images/temp-01-ppc.jpg") top left no-repeat;
	height:200px;
}
#temp-02,
#temp-02.normalImage {
	background:url("https://d9349d.claudeassets.com/20170109120353im_/https://www.aceshelf.com/images/temp-02.jpg") top left no-repeat;
	height:253px;
}
#temp-02.ppcImage {background:url("https://d0165e.claudeassets.com/20170109120353im_/https://www.aceshelf.com/images/temp-02-ppc.jpg") top left no-repeat;}
#sidebar_top {
	background: url("https://7f9cec.claudeassets.com/20170109120353im_/https://www.aceshelf.com/images/sidebar_top.jpg") 22px top no-repeat;
}
#sidebar {
	padding-top:40px;
} 
#topContent,
.full {
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
}
.full {
	width:100%;
	border: 1px solid #ccc;
}
#topContent h2,
.full th {color:#0d67a5;}
.full th, .full td {border: 1px solid #ccc;padding:5px;}

/* LINKS
======================================== */
.nav a:link {
	color: #008080;
	text-decoration: none;
}
.nav a:visited {
	color: #008080;
	text-decoration: none;
}
.nav a:hover {
	color: #1B2265;
	text-decoration: none;
}
.nav a:active {
	color: #008080;
	text-decoration: none;
}

.subnav a:link {
	color: #1B2265;
	text-decoration: none;
}
.subnav a:visited {
	color: #1B2265;
	text-decoration: none;
}
.subnav a:hover {
	color: #1B2265;
	text-decoration: underline;
}
.subnav a:active {
	color: #1B2265;
	text-decoration: none;
}

.main a:link {
	color: #920808;
	text-decoration: none;
}
.main a:visited {
	color: #920808;
	text-decoration: none;
}
.main a:hover {
	color: #920808;
	text-decoration: underline;
}
.main a:active {
	color: #920808;
	text-decoration: none;
}

.footer a:link {
	color: #008080;
	text-decoration: none;
}
.footer a:visited {
	color: #008080;
	text-decoration: none;
}
.footer a:hover {
	color: #008080;
	text-decoration: underline;
}
.footer a:active {
	color: #008080;
	text-decoration: none;
}

.topnav a:link {
	color: #000080;
	text-decoration: none;
}
.topnav a:visited {
	color: #000080;
	text-decoration: none;
}
.topnav a:hover {
	color: #000080;
	text-decoration: underline;
}
.topnav a:active {
	color: #000080;
	text-decoration: none;
}

.toplinks a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.toplinks a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.toplinks a:hover {
	color: #67BDFA;
	text-decoration: none;
}
.toplinks a:active {
	color: #FFFFFF;
	text-decoration: none;
}
a#pallet_link {
	width: 264px;
	height: 114px;
	float: left;
}
/* IMAGE STYLE
============================= */
.imageright {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.imgRight {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.imgLeft {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

/* Short Form
======================================== */
#short_form_container {
	background: url("https://6d71c7.claudeassets.com/20170109120353im_/https://www.aceshelf.com/images/short_formBG.png") left top repeat transparent;
	width: 100%;
	margin-bottom: 0;
	float: left;
}
.home #short_form_container {
	margin-bottom: 10px;
}
#short_form,
#short_form_ppc {
	float:left;
	margin: 10px 0 10px 22px;
	border:1px solid #ccc;
	font-family: Arial, Helvetica, sans-serif;
	background: #eaeaea;
}
#short_form h4,
#short_form div,
#short_form_ppc h4,
#short_form_ppc div {
	float: left;
}
#short_form div,
#short_form_ppc div {
	padding: 12px 10px 6px;
	height: 54px;
	border-right: 1px solid #d6d6d6;
}
#short_form .bvalidator_red_errmsg,
#short_form .bVErrMsgContainer,
#short_form .bvalidator_red_errmsg div,
#short_form_ppc .bvalidator_red_errmsg,
#short_form_ppc .bVErrMsgContainer,
#short_form_ppc .bvalidator_red_errmsg div {
	padding: 0;
	height: auto;
	border: 0;
}
#short_form .bvalidator_red_errmsg,
#short_form_ppc .bvalidator_red_errmsg {
	padding: 2px 10px 2px 5px;
	border: 1px solid #990000;
}
#short_form div.buttons,
#short_form_ppc div.buttons {
	border: 0;
}
#short_form h4,
#short_form_ppc h4 {
	font-weight: bold;
	font-size: 16px;
	height: 72px;
	color: #fff;
	text-shadow: 0px 0px 5px #333;
	line-height: 72px;
	background: url("https://1dbcee.claudeassets.com/20170109120353im_/https://www.aceshelf.com/images/short_formh4BG.png") left top repeat-x transparent;
	padding: 0 10px;
	margin: 0;
}
#short_form label,
#short_form_ppc label {
	color: #333;
	display: block;
	font-size: 12px;
}
#short_form span,
#short_form_ppc span {
	float: left;
}
#short_form span label,
#short_form_ppc span label {
	font-size: 10px;
	color: #666;
}
#short_form div#form_phone input.text,
#short_form_ppc div#form_phone input.text {
	margin-right: 5px;
}
#short_form input.text,
#short_form select,
#short_form_ppc input.text,
#short_form_ppc select {
	border: 1px solid #c8c8c8;
	background: #fff;
	font-size: 11px;
	color: #333;
	margin-right: 10px;
	padding: 2px;
	-webkit-box-shadow: inset 0px 2px 2px 0px #d2d2d2;
	box-shadow: inset 0px 2px 2px 0px #d2d2d2; 
}
#short_form select,
#short_form_ppc select {
	margin-right: 15px;
}
#short_form #saveForm,
#short_form_ppc #saveForm {
	border: 0;
	line-height: 33px;
	display: block;
	font-weight: bold;
	padding: 0 16px 2px;
	text-shadow: 0px 0px 5px #333;
	float: right;
	color: #fff;
	position: relative;
	height: 33px;
	margin: 8px 0 0 0;
	cursor: pointer;
	 -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .10);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .10);
	text-decoration: none;
	background: url("https://dd53a2.claudeassets.com/20170109120353im_/https://www.aceshelf.com/images/submit_btn.png") left top repeat-x transparent;
	font-size: 14px;
}
#short_form #saveForm:hover,
#short_form_ppc #saveForm:hover {
	background-position: left -35px;
}
#short_form #saveForm:active,
#short_form_ppc #saveForm:active {
	position: relative;
	top: 1px;
}
#short_form #Field10, #short_form #Field11,
#short_form_ppc #Field10, #short_form_ppc #Field11 {
	width: 150px;
}
#short_form #Field2,
#short_form_ppc #Field2 {
	width: 108px;
}
#short_form #Field3,
#short_form_ppc #Field3 {
	width: 165px;
}
#short_form #Field5,
#short_form_ppc #Field5 {
	width: 112px;
}
.hide {
	display: none;
}

/* Begin Socius Sitemap jQuery Toggle */
#sociusseocontentcontainer {width: 100%; min-height: 35px; margin: 0 auto; background-color:#ffffff;}
#sociusseocontent {width: 980px; margin: 0 auto;}
#sociusseoicon { width: 980px; margin: 0 auto; padding:5px;}
#sociusseoicon img {padding: 0 5px;}
#sociusseoicon a {font-family: Arial, sans-serif; font-size: 14px; font-weight:bold; color: #008080; text-decoration: none;}
#sociusseoicon a:hover {text-decoration: underline;}
#sociusseocontentbox {width: 960px; /* border: 1px solid #0f4270; background-color: #0f4270; */ padding: 15px; text-align: left; margin-top: 10px;}
#sociusseocontentbox p {font-family: Arial, sans-serif; font-size: 11px; line-height: 18px; color: #000;}
#sociussitemap {width: 100%;}
#sociussitemaplink {list-style: none; font-family: Arial, sans-serif; font-size: 12px; color: #000; line-height: 18px;}
#sociussitemaplink a {color: #000; text-decoration: none;}
#sitemap {width: 600px;}
#sitemaplink {list-style: none; font-family: Arial, sans-serif; font-size: 12px; color: #000; line-height: 18px;}
#sitemaplink a {color: #000; text-decoration: none;}
.sitemapcolumn {width: 200px; padding: 0 10px 15px 0; float: left;}
.sitemapcolumn h1 {font-family: Arial, sans-serif; font-size: 14px; color: #333; font-weight: bold;}
.sitemapcolumn li {font-family: Arial, sans-serif; font-size: 12px; color: #333; line-height: 18px; list-style:none;}
.sitemapcolumn li a {color: #008080; text-decoration: none;}
.sitemapcolumn li a:hover {text-decoration: underline;}
.infomapcolumn {width: 200px; padding-right: 20px; padding-bottom: 20px; float: left;}
.infomapcolumn h1 {font-family: Arial, sans-serif; font-size: 14px; color: #000; font-weight: bold;}
.infomapcolumn #address {font-family: Arial, sans-serif; font-size: 12px; color: #000; line-height: 18px;}
.infomapcolumn li {list-style: none; font-family: Arial, sans-serif; font-size: 12px; color: #000; line-height: 18px;}
.infomapcolumn li a {color: #000; text-decoration: none;}
.infomapcolumn li a:hover {text-decoration: underline;}
/* End Socius Sitemap jQuery Toggle */

.sociusfooter, .sociusadd {
	display: none;
	width: 100%;
	clear: both;
}
.sociuscontainer h3 {color:#008080;}
.sociusseocontentcontainer {
	width: 966px;
	min-height: 35px;
	margin: 0 auto;
}
.sociusseocontent {
	width: 950px;
	margin: 0 auto;
}
.sociusseoicon a {
	color: #FFFFFF;
	text-decoration: none;
	font: bold 14px Verdana, Geneva, sans-serif;
}
.sociusseoicon a:hover {color: #CCC;}
.sociusseocontentbox {
	width: 920px; 
	padding: 15px;
	text-align: left;
	margin-top: 10px;
}
.sociusseocontentbox p {
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #FFF;
}
.sociuscontainer {
	width: 995px;
	margin-right: auto;
	margin-left: auto;
}
.expandclmn {
	 float: left;
    padding: 0 10px 15px 0;
    width: 200px;
}
/*
     FILE ARCHIVED ON 10:20:48 Nov 03, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:04:47 Jun 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.441
  exclusion.robots: 0.033
  exclusion.robots.policy: 0.025
  esindex: 0.006
  cdx.remote: 119.418
  LoadShardBlock: 326.169 (3)
  PetaboxLoader3.datanode: 123.08 (4)
  PetaboxLoader3.resolve: 280.637 (2)
  load_resource: 108.742
*/